body {
font: 2em normal verdana, arial, helvetica;
background: #c1c1c1;
}
#container{
padding-bottom: 1em;
}
#intropara {
width: 90%;
margin-left: 5%;
font-size: 1.1em;
}
.section{
width: 90%;
border: 2px solid black;
margin: 2% 0 3% 3%;
float: left;
position: relative;
padding: 2%;
background: #fff;
}
.sectionheader{
width: 100%;
text-align: center;
}
.sectioncontent {
width: 100%; 
margin-top: 1em;
}
.title{
font-weight: bold;
padding-top: 2%;
}
#blank {
display: inline-block; 
background: white;
width: 100%;
}